## hxtools 20170109

=== debian/changelog ===
hxtools (20170109-1) unstable; urgency=medium

  * New upstream version 20170109
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 12 Jan 2017 21:14:32 +0100

hxtools (20150304-2) unstable; urgency=medium

  * Add patch to drop tools (see #849338)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 26 Dec 2016 12:53:34 +0100

hxtools (20150304-1) unstable; urgency=medium

  * Initial release (Closes: #849338)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 25 Dec 2016 15:53:37 +0100
