=== debian/control ===
Source: hxtools
Section: utils
Priority: optional
Maintainer: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 10), autotools-dev, pkg-config, libhx-dev
Standards-Version: 3.9.8
Homepage: http://inai.de/projects/hxtools/
Vcs-Git: https://anonscm.debian.org/collab-maint/hxtools.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hxtools.git

Package: hxtools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
# because of /usr/bin/bin2c
Conflicts: nvidia-cuda-toolkit
Description: Collection of tools and scripts
 A collection of tools and scripts that have accumulated over the years, and
 each of which seems to be too small to warrants its own project.
 .
  * bsvplay(1) - convert BASICA music files to PCM
  * cctypeinfo(1) - show sizes of C types on the implementation it was compiled with
  * checkbrack(1) - check parenthesis and bracket count
  * declone(1) - break hardlinks
  * diff2php(1) - transform patch to self-serving PHP file
  * fd0ssh(1) - pipe for password-over-stdin support to ssh
  * fnt2bdf(1) - convert VGA raw fonts to X11 BDF
  * gpsh(1) - grep in tracklists and play audio files
  * logontime(8) - show cumulative logon time from wtmp
  * mailsplit(1) - split an mbox into single files
  * mod2ogg(1) - wrapper for module to OggVorbis transcoding
  * ofl(1) - open file lister (replaces fuser and lsof -m)
  * paddrspacesize(1) - print size of processes' address spaces
  * pesubst(1) - perl-regexp stream substitution (replaces sed for sub-stitutions)
  * pmap_dirty(1) - display amount of RAM a process uses hard
  * proc_iomem_count(1) - show MMIO region sizes
  * qplay(1) - convert QBASIC play strings to PCM
  * qtar(1) - faster interface to tar with file ordering
  * recursive_lower(1) - recursively lowercase all filenames
  * sourcefuncsize(1) - statistical analysis of code
  * spec-beautifier(1) - program to clean up RPM .spec files
  * stxdb(1) - A/V file database
  * su1(8) - what sudo should have done
  * utmp_register(1) - make entries in the utmp/wtmp database
  * vcsaview(8) - display a screen dump in VCSA format
  * vfontas(1) - VGA font file assembler
  * wktimer(1) - work timer
