## hxtools 20170430

=== debian/changelog ===
hxtools (20170430-1) unstable; urgency=medium

  * New upstream version 20170430
  * Rebase patch
  * Bump standards version (no changes needed)
  * Update copyright using decopy
  * Cleanup leftovers of a build

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 24 Jun 2017 00:02:19 +0200
