=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 10), autotools-dev, pkg-config, libhx-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://inai.de/projects/hxtools/
 Vcs-Git: https://anonscm.debian.org/collab-maint/hxtools.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hxtools.git
@@ -27,7 +27,8 @@
   * gpsh(1) - grep in tracklists and play audio files
   * logontime(8) - show cumulative logon time from wtmp
   * mailsplit(1) - split an mbox into single files
-  * mod2ogg(1) - wrapper for module to OggVorbis transcoding
+  * mod2opus(1) – wrapper for tracker module/MIDI to Opus transcoding
+  * hxnetload(8) – show utilization of network interface
   * ofl(1) - open file lister (replaces fuser and lsof -m)
   * paddrspacesize(1) - print size of processes' address spaces
   * pesubst(1) - perl-regexp stream substitution (replaces sed for sub-stitutions)
