=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --with autotools_dev
+
+override_dh_clean:
+	rm -f data/Makefile kbd/Makefile
+	dh_clean
