=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.xz$%.asc%" http://jftp.inai.de/hxtools/ \
  hxtools-([\d\.]+)\.tar\.xz debian
