## hxtools 20180301

=== debian/changelog ===
hxtools (20180301-1) unstable; urgency=medium

  * Remove unneeded with autotools_dev (fix lintian warning)
  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Update signing key and decompress before checking signature
  * New upstream version 20180301
  * Rebase patch
  * Enable R³
  * Bum standards and debhelper versions (no changes)
  * Remove autotools-dev dependency
  * Add patch to fix typos

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 11:28:29 +0200
