## hxtools 20190428

=== debian/changelog ===
hxtools (20190428-1) unstable; urgency=medium

  * New upstream version 20190428
  * Update copyright
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 21:41:46 +0200
