=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, pkg-config, libhx-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 12), pkg-config, libhx-dev
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: http://inai.de/projects/hxtools/
-Vcs-Git: https://anonscm.debian.org/collab-maint/hxtools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/hxtools.git
+Vcs-Git: https://salsa.debian.org/debian/hxtools.git
+Vcs-Browser: https://salsa.debian.org/debian/hxtools
 
 Package: hxtools
 Architecture: any
