## hxtools 20200126

=== debian/changelog ===
hxtools (20200126-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:57 +0100

hxtools (20200126-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.

  [ Jochen Sprickerhof ]
  * simplify d/watch
  * New upstream version 20200126
  * Update copyright and description
  * rebase patch
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 29 Jan 2020 22:51:51 +0100
