=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 12), pkg-config, libhx-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://inai.de/projects/hxtools/
 Vcs-Git: https://salsa.debian.org/debian/hxtools.git
@@ -40,7 +40,6 @@
   * recursive_lower(1) - recursively lowercase all filenames
   * sourcefuncsize(1) - statistical analysis of code
   * spec-beautifier(1) - program to clean up RPM .spec files
-  * stxdb(1) - A/V file database
   * su1(8) - what sudo should have done
   * utmp_register(1) - make entries in the utmp/wtmp database
   * vcsaview(8) - display a screen dump in VCSA format
