=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.xz$%.asc%,decompress" http://jftp.inai.de/hxtools/ \
  hxtools-([\d\.]+)\.tar\.xz
