## hxtools 20200712

=== debian/changelog ===
hxtools (20200712-1build1) hirsute; urgency=medium

  * No change rebuild against new libhx ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Nov 2020 11:28:09 +0000

hxtools (20200712-1) unstable; urgency=medium

  * New upstream version 20200712
  * Update copyright
  * rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Jul 2020 17:14:11 +0200

hxtools (20200428-1) unstable; urgency=medium

  * Update download URL in d/watch and public key
  * New upstream version 20200428
  * bump debhelper version (no changes)
  * Add missing dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 May 2020 23:42:55 +0200

hxtools (20200331-1) unstable; urgency=medium

  * New upstream version 20200331

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Apr 2020 21:58:25 +0200
