=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hxtools
 Section: utils
 Priority: optional
-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config, libhx-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-config, libhx-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://inai.de/projects/hxtools/
@@ -11,7 +12,7 @@
 
 Package: hxtools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 # because of /usr/bin/bin2c
 Conflicts: nvidia-cuda-toolkit
 Description: Collection of tools and scripts
