=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: hxtools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, libhx-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://inai.de/projects/hxtools/
 Vcs-Git: https://salsa.debian.org/debian/hxtools.git
