=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.xz$%.asc%,decompress" https://inai.de/files/hxtools/ \
  hxtools-([\d\.]+)\.tar\.xz
