## hxtools 20210928

=== debian/changelog ===
hxtools (20210928-1) unstable; urgency=medium

  * New upstream version 20210928
  * Update copyright
  * Rebase patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Oct 2021 20:01:53 +0200

hxtools (20210803-1) unstable; urgency=medium

  * New upstream version 20210803
  * bump policy version (no changes)
  * drop gitlab-ci

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Sep 2021 23:32:09 +0200
