## hxtools 20211204

=== debian/changelog ===
hxtools (20211204-1) unstable; urgency=medium

  * New upstream version 20211204

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 06 Dec 2021 10:42:29 +0100
