## hxtools 20221119

=== debian/changelog ===
hxtools (20221119-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Jochen Sprickerhof ]
  * Update updstream signing key
  * New upstream version 20221119
  * Update d/copyright
  * Rebase patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 24 Nov 2022 22:39:27 +0100
