=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), pkg-config, libhx-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://inai.de/projects/hxtools/
+Homepage: https://inai.de/projects/hxtools/
 Vcs-Git: https://salsa.debian.org/debian/hxtools.git
 Vcs-Browser: https://salsa.debian.org/debian/hxtools
