## hxtools 20231224

=== debian/changelog ===
hxtools (20231224-2ubuntu1) noble; urgency=medium

  * Add missing headers to fix FTBFS. (LP: #2060825)
  * Add runtime dependency on libfile-find-rule-perl. (LP: #2060728)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 11 Apr 2024 19:36:09 +0100

hxtools (20231224-2build1) noble; urgency=high

  * No change rebuild against libhx32t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:58:53 +0200

hxtools (20231224-2) unstable; urgency=medium

  * Drop xmlformat (Closes: #1060827)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 15 Jan 2024 07:41:19 +0100

hxtools (20231224-1) unstable; urgency=medium

  * New upstream version 20231224
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 13 Jan 2024 11:45:05 +0100

hxtools (20231101-1) unstable; urgency=medium

  * Update d/watch
  * New upstream version 20231101
    - cctypeinfo, palcomp, utmp_register and vfontas have been moved to a new
      package upstream. They have been dropped from this package.
  * Update copyright and control for new upstream
  * Switch to pkgconf
  * Bump policy version (no changes)
  * Rediff patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 14 Nov 2023 11:18:42 +0100
