=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: hxtools
 Section: utils
 Priority: optional
-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, libhx-dev
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf, libhx-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://inai.de/projects/hxtools/
 Vcs-Git: https://salsa.debian.org/debian/hxtools.git
@@ -11,7 +12,7 @@
 
 Package: hxtools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl
 # because of /usr/bin/bin2c
 Conflicts: nvidia-cuda-toolkit
 Description: Collection of tools and scripts
@@ -19,7 +20,6 @@
  each of which seems to be too small to warrants its own project.
  .
   * bsvplay(1) - convert BASICA music files to PCM
-  * cctypeinfo(1) - show sizes of C types on the implementation it was compiled with
   * checkbrack(1) - check parenthesis and bracket count
   * declone(1) - break hardlinks
   * diff2php(1) - transform patch to self-serving PHP file
@@ -41,7 +41,5 @@
   * sourcefuncsize(1) - statistical analysis of code
   * spec-beautifier(1) - program to clean up RPM .spec files
   * su1(8) - what sudo should have done
-  * utmp_register(1) - make entries in the utmp/wtmp database
   * vcsaview(8) - display a screen dump in VCSA format
-  * vfontas(1) - VGA font file assembler
   * wktimer(1) - work timer
