=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.zst$%.asc%,decompress" https://inai.de/files/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
