## hxtools 20251011

=== debian/changelog ===
hxtools (20251011-1) unstable; urgency=medium

  * Switch d/watch to v5 and update upstream signing key
  * New upstream version 20251011
  * Update d/copyright
  * Rediff patch
  * Bump policy version (no changes)
  * Rewrap package description
  * Add dependency on libfile-find-rule-perl for gpsh (Closes: #1068855)
  * Drop R³
  * Drop d/clean
  * Build depend on new libhx-dev (Closes: #1121334)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Nov 2025 19:19:30 +0100
