=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: hxtools
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 13), pkgconf, libhx-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Maintainer: Jochen Sprickerhof <jspricke@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf, libhx-dev (>= 5.1)
+Standards-Version: 4.7.2
 Homepage: https://inai.de/projects/hxtools/
 Vcs-Git: https://salsa.debian.org/debian/hxtools.git
 Vcs-Browser: https://salsa.debian.org/debian/hxtools
@@ -32,7 +30,8 @@
   * hxnetload(8) – show utilization of network interface
   * ofl(1) - open file lister (replaces fuser and lsof -m)
   * paddrspacesize(1) - print size of processes' address spaces
-  * pesubst(1) - perl-regexp stream substitution (replaces sed for sub-stitutions)
+  * pesubst(1) - perl-regexp stream substitution (replaces sed for
+    sub-stitutions)
   * pmap_dirty(1) - display amount of RAM a process uses hard
   * proc_iomem_count(1) - show MMIO region sizes
   * qplay(1) - convert QBASIC play strings to PCM
